/* **********************************************************
 * Copyright 2021 VMware, Inc.  All rights reserved. -- VMware Confidential
 * **********************************************************/

BEGIN;

/*
 * Adds a column for the currently running version of the VLCM service to NduUpgrade.
 */

ALTER TABLE NduUpgrade ADD CURRENT_VLCM_VERSION VARCHAR(128);

INSERT INTO UpgradeTracking VALUES(:ndu_id, :ndu_operation);

COMMIT;